#mainsection_inner_enquire {margin-top: -40px; padding-top:0;padding-bottom:0px;}
.left {display: inline-block; width: 49%;}
.right {display: inline-block; width: 49%; float: right; margin-left: 10px; text-align: justify; line-height: 2;}
#enquire_section_image {border-top:2px solid rgb(100,100,100); display:block;}
#enquire_section_image img {width: auto; max-width: 100%; height: auto;}

.container {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background-color: rgb(90,90,90);
	padding:25px;
	margin-bottom: 50px;
  margin-top: -20px;
}

#contact h3 {
	color: rgb(125,125,125);
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:0px 0px 15px;
	display:block;
	font-size:12px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 10%;
	padding: 0;
	width: 90%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:80%;
	border:none;
	background-color: rgb(160,160,160);
	color:#FFF;
	margin:0px 40px 10px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:rgb(190,190,190);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#contact input:focus, #contact textarea:focus {outline:0; border:1px solid #999;}
::-webkit-input-placeholder {color:#888;}
:-moz-placeholder {color:#888;}
::-moz-placeholder {color:#888;}
:-ms-input-placeholder {color:#888;}
